public class nemlendirme
{
public static void main(String arg[])
{
	/*
	 aa[0]=P;
     aa[1]=t;
     aa[2]=ap[2];
     aa[3]=pv;
     aa[4]=Pa;
     aa[5]=w;
     aa[6]=rh;
     aa[7]=dos;
     aa[8]=h;
     aa[9]=s;
     aa[10]=tdp;
     aa[11]=ha;
     aa[12]=0;
     aa[13]=w*hv;
     */
double T0=30;
double fi1=0.3;
double P=1.01325;//bar
yashava yh=new yashava();
double a[]=yh.property("tdb_rh",T0,fi1,P);
double Tyh=a[14];
double h1=a[8];
double T1=25.0;
double a1[]=yh.property("tdb_twb",T1,Tyh,P);
double fi2=a1[6];
double h2=a1[8];
double dh=h1-h2;
System.out.println("fi2="+fi2+"dh="+dh);
double b[][]=new double[2][a.length];
String s[]={"1","2","3","4","5","6","7","8","9","10","11","12","13","14"};
for(int i=0;i<a.length;i++)
{b[0][i]=i;b[1][i]=a[i];}
Text.print(a,s);
}
}